Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

DECforms problem under OVMS 7.3-2

 
dschwarz
Frequent Advisor

DECforms problem under OVMS 7.3-2

After upgrading our developmnet system to 7.3-2
we observe the same problem with DECforms 3.3A as described in this old thread:

http://forums12.itrc.hp.com/service/forums/questionanswer.do?admit=109447627+1216965679377+28353475&threadId=813610

Upgrading DECforms to V4.0 is not an option at this time.

Chip Bennett, who could help in that earlier case is not able to help in the same way.

Is there a way to get this "informal FORMS$FDESHR.EXE" ?
3 REPLIES 3
Wim Van den Wyngaert
Honored Contributor

Re: DECforms problem under OVMS 7.3-2

Why not ask the author of the thread to mail it to you (t.i. post the request in that thread).

Wim
Wim
Dennis Handly
Acclaimed Contributor

Re: DECforms problem under OVMS 7.3-2

>Wim: Why not ask the author of the thread to mail it to you

Both the author and Chip haven't done anything on the forum since 2005.

dschwarz
Frequent Advisor

Re: DECforms problem under OVMS 7.3-2

Wim, I tried it, but as Dennis wrote, both
haven't contributed to this forum for a long time.
I also wrote an email to Chip before starting
this thread. His answer is part of my call for help.